.blueBold {
  font-weight: bold;
  color: #018bd3;
}

a.interniOdkaz {
  color: #018bd3 !important;
  text-decoration: underline;
}

table.tabulka400px {
  width: 405px;
  margin-left: 5px;
}

table.tabulka400px p {
  margin: 2px 5px 2px 5px;
}

p.odstavec400px {
  width: 400px;
}

div.divFloatRight {
  float: right;
}

td.radekTabulky {
  background-color: #dddddd;
}

span.smallText {
  font-size: 10px;
}

p.smallText {
  font-size: 10px;
}

table.tabulkaDetailProduktuImg {
  border: none;
  margin-left: -155px;
  float: left;
  width: 360px;
}

table.tableBorderNone {
  border: none;
}

table.tableBorderNone_floatRight {
  float: right;
  border: none;
}

table.tableFullsizeBorderNone {
  border: none;
  width: 625px;
}

table.fullsizeTable {
  width: 625px;
}

table.fullsizeTableCenter {
  width: 625px;
  text-align: center;
}

img.floatRight {
  float: right;
}

img.floatLeft {
  float: left;
}

img.imgPadding {
  padding: 5px;
}

table.floatRightTableObchod {
  float: right;
  border: none;
  width: 275px;
  margin-bottom: 5px;
}

div.ObchodWidthFloatRight {
  width: 265px;
  float: right;
}

img.imgDetailProduktu {
  width: 350px;
  height: 246px;
  padding: 5px;
}

h2.h2Center {
  text-align: center;
}

a.lightwindow {

}